body {
	height:100%;
	min-width:320px;
	margin:0;
	overflow-x:hidden;
	position:absolute;
	width:100%;
	background-color:#f2ece6;
}

body, h1, h2, h3, h4, h5, h6 {
	font-family:'Ubuntu',sans-serif;
}

p {
	font-size:1.2rem;
}

blockquote {
	margin-left:1rem;
	padding-bottom:0.5625rem;
}

blockquote p {
	margin:0;
	padding:0;
}

a:link,a:visited,a:hover,a:active {
	color:#0078a4;
}

.row {
	max-width:1280px;
}

.skip a {
	position:absolute;
	left:-10000px;
	top:auto;
	width:1px;
	height:1px;
	overflow:hidden;
}

.skip a:focus { 
	position:static; 
	width:auto; 
	height:auto; 
}

#header_nav_container {
	text-transform:lowercase;
	padding-top:15px;
	background-color:#fff;
}

#header_nav_container a:link,#header_nav_container a:visited {
	text-decoration:none;
}

#header_nav_container a:hover,#header_nav_container a:active {
	text-decoration:underline;
}

#header_nav_container .columns {
	padding:0 25px 0 0;
}

#logo {
}

#main_nav_container {
	text-align:right;
	margin-top:56px;
}

#main_nav_container ul,
#main_nav_container ol,
#main_nav_container li {
	padding:0;
	margin:0;
	font-size:1.2rem;
}

#main_nav_container li {
	list-style:none;
}

#main_nav_container .fa {
	padding-left:18px;
	font-size:1.5rem;
}

#hero_container,
#hero_video {
	height:500px;
}

#hero_container {
	background:#0078a4 url(/img/home-header.jpg?150910) top center no-repeat;
	background-size:auto 500px;
	overflow:hidden;
	position:relative;
}

#hero_video {
	width:2000px;
	position:absolute;
	display:none;
}

#hero_video_overlay_inner {
	text-align:center;
	margin:140px auto 0 auto;
}

#hero_title {
	font-weight:300;
	margin:-2.5rem 0 0 0;
	font-size:6.5rem;
	color:#fd0;
	background:url(/img/icon.svg) top center no-repeat;
	background-size:90px auto;
	padding-top:74px;
}

#hero_tag {
	margin:-.6rem 0 0 0;
	font-size:2rem;
	color:#fff;
	font-weight:700;
}

.icon_overlay {
	width:32px;
	height:38px;
	background:url(/img/icon-overlay.svg) top center no-repeat;
	position:relative;
	z-index:1000;
	top:45px;
	right:15px;
	float:right;
}

.content_padding_wrapper {
	padding:0 36px;
}

#sub_nav_container {
	text-align:center;
	margin:-56px auto 0 auto;
}

#sub_nav_container_content {
	margin:10px auto 0 auto;
	text-align:center;
}

#sub_nav {
}

.sub_nav_inner {
	margin:-38px auto 0 auto;
	max-height:auto;
	max-width:255px;
}

#baptism_video,
#confirmation_video,
#eucharist_video,
#penance_video {
	display:none;
}

.sub_nav_inner video {
	max-width:100%;
	height:auto;
	-ms-interpolation-mode:bicubic;
	margin-bottom:-6px;
}

.sub_nav_inner a div {
	display:block;
	padding:10px 0;
	font-size:1.5rem;
}

.sub_nav_inner a:link div,.sub_nav_inner a:visited div {
	text-decoration:none;
	background:#90d2eb;
	-o-transition:color .2s ease-out, background .2s ease-in;
	-ms-transition:color .2s ease-out, background .2s ease-in;
	-moz-transition:color .2s ease-out, background .2s ease-in;
	-webkit-transition:color .2s ease-out, background .2s ease-in;
	transition:color .2s ease-out, background .2s ease-in;
}

.sub_nav_inner a:hover div,.sub_nav_inner a:active div {
	background-color:#0078a4;
	color:#fff;
}

#sub_nav_container_content .sub_nav_inner a:link div,#sub_nav_container_content .sub_nav_inner a:visited div {
	border:1px solid #f2ece6;
}

#pull_quote_container {
}

.pull_quote {
	margin:3.6rem auto 4rem auto;
	text-align:center;
	color:#666;
	font-size:1.4rem;
	font-weight:700;
}

.pull_quote div {
	margin:10px 0;
}

.pull_quote em {
	font-style:normal;
	color:#f05353;
}

.pull_quote_attribution {
	font-size:1rem;
	font-weight:400;
}

#section_a_container {
	background-color:#0078a4;
}

#section_b_container {
	background-color:#f2ece6;
}

#section_a_container,
#section_b_container {
	text-align:center;
	padding:2rem 0 2.5rem 0;
}

#section_a_container h2 {
	color:#90d2eb !important;
}

#section_b_container h2 {
	color:#0078a4 !important;
}

#section_a_container h2,
#section_b_container h2 {
	font-weight:700;
	font-size:1.9rem;
	margin-bottom:2rem;
}

#section_a_content,
#section_b_content {
	float:right;
}

#section_a_content_image,
#section_b_content_image {
	float:left;
	text-align:right;
	margin-top:-38px;
}

#section_a_content_image > div {
	margin:10px 2rem 0 8px;
}

#section_b_content_image > div {
	margin:0 2rem 0 8px;
}

#section_a_content_inner,
#section_b_content_inner {
	margin-right:5rem;
}

#section_a_content p,
#section_a_content_image p  {
	color:#fff;
}

#section_b_content p,
#section_b_content_image p {
	color:#666;
}

#section_a_content_image p,
#section_b_content_image p {
	margin-bottom:.5rem;
}

#section_a_content p,
#section_a_content_image p,
#section_b_content p,
#section_b_content_image p {
	text-align:left;
	font-weight:300;
}

#section_a_content p.highlight,
#section_b_content p.highlight,
#section_a_content_image p.highlight,
#section_b_content_image p.highlight {
	font-size:1.2rem;
	font-weight:700;
}

#section_a_content_image p.highlight,
#section_b_content_image p.highlight {
	margin-bottom:.5rem;
}

#section_title_container {
	height:291px;
	background:#0078a4;
	overflow:hidden;
	position:relative;
}

#section_title_image {
	position:absolute;
	width:2500px;
	max-width:2500px;
	display:none;
}

#section_title_overlay_inner {
	text-align:center;
	padding:40px 95px 0 95px;
}

#section_title_title {
	font-weight:300;
	font-size:3rem;
	color:#fd0;
	background:url(/img/icon.svg) left no-repeat;
	background-size:45px auto;
	padding-left:55px;
	display:inline;
}

#section_title_tag {
	font-size:1.2rem;
	color:#fff;
	font-weight:400;
	line-height:2.3rem;
}

#content {
	background-color:#f1ebe5;
	color:#666;
	font-weight:300;
	margin:0 auto;
}

#content p,
#content div {
	font-weight:300;
}

#content h2 {
	font-weight:700;
	color:#0078a4;
	font-size:1.8rem;
	margin-bottom:1.2rem;
}

#content h3,
#content h4 {
	color:#0078a4;
	clear:right;
}

#main_content {
	margin:40px 0;
	padding:0 26px;
}

#main_content .open_section > h2,
#main_content .closed_section {
	cursor:pointer;
}

#main_content > article {
	margin-bottom:25px;
}

#main_content > article.open_section {
	background-color:#fff;
	border:2px solid #0078a4;
	border-bottom:7px solid #0078a4;
	padding:30px 60px 0 60px;
}

/* Workaround for responsive video overlaying content and preventing interaction */
#content p,
#content div,
#content img {
	/*position:relative;
	z-index:10;*/
}
.section_hide,
#main_content h2 {
	position:relative;
	z-index:20;
}

.content_image {
	width:52%;
	float:right;
	position:relative;
	z-index:200 !important;
	margin:.5rem 0 3rem 2rem;
}

.content_image_extra_margin {
	margin-bottom:8rem;
}

.content_image_panorama {
	margin-top:-.5rem;
}

.content_image_basic {
	float:right;
	margin:.5rem 0 3rem 2rem;
}

.columns:nth-of-type(odd) .symbol_content {
	margin-right:1.5rem;
}

.columns:nth-of-type(even) .symbol_content {
	margin-left:1.5rem;
}

.symbol_content img {
	max-height:245px;
	margin-bottom:1rem;
}

.faq_intro p {
	font-weight:400 !important;
	margin-top:2rem;
}

.section_hide {
	background:url(/img/hide.svg) top right no-repeat;
	background-size:45px auto;
	height:34px;
	width:45px;
	float:right;
	margin-right:5px;
	clear:both;
}

#main_content > article.closed_section {
	background-color:#0078a4;
	background-size:60px auto;
	padding:0 60px;
}

#main_content .section_content a:link,
#main_content .section_content a:visited {
	text-decoration:underline;
}

#main_content .section_content a:hover,
#main_content .section_content a:active {
	text-decoration:none;
}

#main_content > article.closed_section h2 a:link,
#main_content > article.closed_section h2 a:visited,
#main_content > article.closed_section h2 a:hover,
#main_content > article.closed_section h2 a:active {
	color:#8dd0e9 !important;
}

#main_content > article.closed_section h2 {
	color:#8dd0e9;
	background:#0078a4 url(/img/show.svg) top right no-repeat;
	background-size:60px auto;
	padding:15px 0;
	margin-bottom:0;
	font-size:1.5rem;
}

#main_content > article.closed_section h2 .closed_margin {
	padding-right:60px;
	display:block;
}

#main_content .section_content h3 {
	font-size:1.4rem;
	line-height:1.6rem;
	padding-top:2rem;
	padding-bottom:.5rem;
}

.no_pad {
	padding-top:0 !important;
}

#main_content .section_content h4 {
	font-size:1.2rem;
	line-height:1.4rem;
	padding-top:.4rem;
}

#main_content .section_content ul,
#main_content .section_content ol {
	margin-left:4rem;
	font-size:1.2rem;
}

#main_content .section_content li {
	padding-top:.4rem;
	padding-bottom:.4rem;
}

#main_content .section_content li:first-of-type {
	padding-top:0;
}

#main_content .section_content li:last-of-type {
	padding-bottom:0;
}

.youtube_wrapper,
.youtube_wrapper_inline {
	position:relative;
	padding-bottom:56.25%;
	padding-top:25px;
	height:0;
}

.youtube_wrapper iframe,
.youtube_wrapper_inline iframe {
	position:absolute;
	top:0;
	left:0;
	width:100%;
	height:100%;
}

.youtube_wrapper_inline {
	width:52%;
	float:right;
	margin:-15px 0 -17% 45px;
}

footer, footer a:link,footer a:visited,footer a:hover,footer a:active {
	color:#90d2eb;
}

footer a:hover,footer a:active {
	text-decoration:underline;
}

footer li {
	margin:0;
	padding:0;
	list-style:none;
}

footer li.main,
footer ol.footer_additional,
footer ul.footer_additional {
	margin:2rem 0 0 0;
}

#footer_container {
	background-color:#0a5a78;
}

ul.footer li.main > a > div,
ul.footer li.main > a:link,
ul.footer li.main > a:hover,
ul.footer li.main > a:visited,
ul.footer li.main > a:active {
	text-transform:uppercase;
	margin-bottom:4px;
	color:#fff;
}

#footer_inner {
}

#footer_stay_connected {
	background-color:#0078a4;
	padding:20px;
	margin:20px 0;
}

#footer_stay_connected h3 {
	color:#fff;
	font-size:1.5rem;
	line-height:1.5rem;
	font-weight:700;
	margin:0;
	padding:0;
}

#footer_stay_connected ul#social {
	margin:1.1rem 0;
	padding:0;
}

#footer_stay_connected li {
	margin-right:10px;
	width:30px;
	height:30px;
	float:left;
	border:1px solid #fff;
	font-size:1.5rem;
	line-height:1.5rem;
}

#footer_stay_connected div {
	color:#fff;
}

.facebook {
	background-color:#3a5a97;
}

.facebook div {
	margin:5px 0 0 11px;
}

.twitter {
	background-color:#29a6de;
}

.twitter div {
	margin:2px 0 0 3px;
}

.youtube {
	background-color:#cc332c;
}

.youtube div {
	margin:2px 0 0 3px;
}

.instagram {
	background-color:#a7674d;
}

.instagram div {
	margin:2px 0 0 3px;
}

.podcast {
	background-color:#7f54b1;
}

.podcast div {
	margin:2px 0 0 3px;
}

#app_links {
}

#app_store {
	width:123px;
	height:37px;
	background:url(/img/app-icon-itunes.png) top center no-repeat;
	float:left;
	margin:23px 10px 0 0;
}

#google_play {
	width:122px;
	height:42px;
	background:url(/img/app-icon-google.png) top center no-repeat;
	float:left;
	margin-top:20px;
}

#footer_lower {
	text-align:center;
	padding:30px 10px;
}

#footer_end {
	background-color:#063647;
	height:40px;
}

#inline_login {
	max-width:320px;
	border:1px solid #ccc;
	padding:10px 15px 25px 15px;
	margin:20px 0 25px 0;
}

#inline_login h3 {
	padding-top:0.5rem !important;
}

/* ==========================================================================
   Responsive design styles
   ========================================================================== */

/* ================== */
/* ! Retina devices   */
/* ================== */
@media
only screen and (-webkit-min-device-pixel-ratio: 1.5),
only screen and (   min--moz-device-pixel-ratio: 1.5),
only screen and (     -o-min-device-pixel-ratio: 1.5/1),
only screen and (        min-device-pixel-ratio: 1.5),
only screen and (                min-resolution: 144dpi),
only screen and (                min-resolution: 1.5dppx) { 
	#app_store {
		background-image:url(/img/app-icon-itunes@2x.png);
		background-size:123px 37px;
	}
	
	#google_play {
		background-image:url(/img/app-icon-google@2x.png);
		background-size:122px 42px;
	}
}
@media all and (max-width: 1265px) {
	#section_title_overlay_inner {
		padding-right:90px;
		padding-left:90px;
	}
}
@media all and (max-width: 1252px) {
	#main_content {
		padding:0 0.9375rem;
	}
}
@media all and (max-width: 1212px) {
	.content_image_extra_margin {
		margin-bottom:0;
	}
}
@media all and (max-width: 1185px) {
	#section_title_overlay_inner {
		padding-right:60px;
		padding-left:60px;
	}
}
@media all and (max-width: 1160px) {
	#section_title_overlay_inner {
		padding-right:50px;
		padding-left:50px;
	}
}
@media all and (max-width: 1024px) {
	#logo {
		height:125px;
	}

	#main_nav_container {
		margin-top:22px;
	}

	#hero_container {
		background-size:auto 350px;
	}

	#hero_container,
	#hero_video {
		height:350px;
	}

	#hero_video {
		width:1400px;
	}

	#hero_video_overlay_inner {
		margin-top:93px;
	}
	
	#hero_title {
		margin-top:-1.5rem;
		font-size:4.5rem;
		background-size:60px auto;
		padding-top:54px;
	}
	
	#hero_tag {
		margin:-.4rem 0 0 0;
		font-size:1.5rem;
	}

	#section_title_overlay_inner {
		padding:13px 50px 0 50px;
	}
	
	#section_title_title {
		font-size:2rem;
		background-size:35px auto;
		padding-left:40px;
	}
	
	#section_title_tag {
		font-size:.9rem;
		line-height:1.3rem;
		margin-top:-3px;
	}

	#section_title_container {
		height:160px;
	}

	#section_title_image {
		width:1374px;
		max-width:1374px;
	}

	.pull_quote {
		font-size:1.3rem;
		margin:2.6rem auto 3rem auto;
	}

	.icon_overlay {
		right:10%;
	}

	#section_a_container h2,
	#section_b_container h2 {
		font-size:1.5rem;
	}

	#section_a_content_image,
	#section_b_content_image {
		text-align:left;
	}

	#section_a_content_inner,
	#section_b_content_inner {
		margin-right:.7rem;
	}

	#section_a_content p.highlight,
	#section_a_content p.highlight,
	#section_b_content p.highlight,
	#section_b_content_image p.highlight {
		font-size:1.1rem;
	}

	footer li,
	#copyright {
		font-size:.9rem;
	}

	#footer_stay_connected li {
		margin-right:8px;
		width:25px;
		height:25px;
		font-size:1.2rem;
		line-height:1.2rem;
	}

	.facebook div {
		margin:5px 0 0 9px;
	}

	#app_store {
		width:92px;
		height:28px;
		background-size:92px auto;
		margin-top:18px;
	}
	
	#google_play {
		width:92px;
		height:32px;
		background-size:92px auto;
		margin-top:15px;
	}

	.content_image {
		max-width:65%;
	}
}
@media all and (max-width: 900px) {
	.sub_nav_inner a div {
		font-size:1.3rem;
	}

	#section_title_overlay_inner {
		padding-right:30px;
		padding-left:30px;
	}
}
@media all and (max-width: 860px) {
	#section_title_overlay_inner {
		padding-right:25px;
		padding-left:25px;
	}
}
@media all and (max-width: 800px) {
	#sub_nav > div {
		padding:.8rem .8rem 0 .8rem;
		margin:0;
	}

	.sub_nav_inner a div {
		font-size:1.2rem;
	}

	.icon_overlay {
		background-size:80%;
	}

	.pull_quote {
		font-size:1.2rem;
		margin:2.3rem auto 2.7rem auto;
	}

	#section_a_container,
	#section_b_container {
		padding-bottom:1rem;
	}

	#section_a_container h2,
	#section_b_container h2 {
		font-size:1.3rem;
	}

	#section_a_content p.highlight,
	#section_b_content p.highlight,
	#section_a_content_image p.highlight,
	#section_b_content_image p.highlight {
		font-size:1rem;
	}

	#section_a_content_inner,
	#section_b_content_inner {
    	margin-right:0;
	}

	#section_a_content_image p.highlight,
	#section_b_content_image p.highlight {
		margin-bottom:0;
		font-weight:400;
	}

	#section_title_overlay_inner {
		padding-right:25px;
		padding-left:25px;
	}

	#main_content .section_content ul,
	#main_content .section_content ol {
		margin-left:3rem;
	}

	footer li,
	#copyright {
		font-size:.8rem;
	}

	#footer_stay_connected {
		padding:10px;
	}

	#footer_stay_connected h3 {
		font-size:1.2rem;
		line-height:1.2rem;
	}

	#footer_stay_connected li {
		margin-right:5px;
		width:22px;
		height:22px;
		font-size:1rem;
		line-height:1.1rem;
	}

	.facebook div {
		margin:5px 0 0 8px;
	}

	#app_store {
		width:75px;
		height:22px;
		background-size:75px auto;
		margin-top:16px;
		margin-right:5px;
	}
	
	#google_play {
		width:74px;
		height:26px;
		background-size:74px auto;
		margin-top:14px;
	}

	.columns:nth-of-type(odd) .symbol_content {
		margin-right:.5rem;
	}
	
	.columns:nth-of-type(even) .symbol_content {
		margin-left:.5rem;
	}
}
@media all and (max-width: 720px) {
	#main_content > article.open_section {
		padding:20px 35px 0 35px;
	}

	#main_content > article.closed_section {
		padding:0 35px;
	}

	.youtube_wrapper_inline {
		width:100%;
		margin:-15px 0 45px 0;
	}

	.content_image {
		max-width:100%;
		width:100%;
		float:none;
		margin-left:0;
		margin-bottom:1rem;
	}
}
@media all and (max-width: 640px) {
	#header_nav_container .columns {
		margin-left:-10px;
		padding-right:10px;
	}

	#logo {
		height:103px;
	}

	.content_padding_wrapper {
		padding:0;
	}

	#main_nav_container {
		margin-top:18px;
	}

	#main_nav_container ul,
	#main_nav_container li {
		font-size:1rem;
	}
	
	#main_nav_container .fa {
		padding-left:10px;
		font-size:1.3rem;
	}

	#hero_container {
		background-size:auto 250px;
	}

	#hero_container,
	#hero_video {
		height:250px;
	}

	#hero_video {
		width:1000px;
	}

	#hero_video_overlay_inner {
		margin-top:60px;
	}
	
	#hero_title {
		margin-top:-1.4rem;
		font-size:4rem;
		background-size:60px auto;
		padding-top:50px;
	}
	
	#hero_tag {
		margin:-.3rem 0 0 0;
		font-size:1.3rem;
	}

	#section_title_container {
		height:125px;
	}

	#section_title_overlay_inner {
		padding:10px 0 0 0;
	}

	#section_title_image {
		width:1074px;
		max-width:1074px;
	}

	#section_title_tag {
		font-size:.8rem;
		line-height:1.2rem;
	}

	#sub_nav > div {
		padding:3rem .5rem 0 .5rem;
		margin:0;
	}

	.sub_nav_inner {
		margin-top:18px;
	}

	#sub_nav_container_content #sub_nav > div {
		padding-top:0;
	}

	.pull_quote {
		font-size:1.1rem;
		margin:1.8rem auto 2.2rem auto;
		line-height:1.4rem;
	}

	#section_a_container,
	#section_b_container {
		padding-top:2rem;
	}

	#section_a_inner,
	#section_b_inner {
		text-align:left;
	}

	#section_a_container h2,
	#section_b_container h2 {
		font-size:1.2rem;
		margin-bottom:1rem;
		padding:0 0.9375rem;
	}

	#section_a_content,
	#section_b_content {
		float:none;
	}

	#section_a_content_image,
	#section_b_content_image {
		margin-top:-25px;
		margin-bottom:20px;
		max-width:250px;
		float:left;
	}

	#section_a_content_image > div,
	#section_b_content_image > div {
		float:left;
		text-align:left;
		margin:0;
	}

	#section_a_content_image p,
	#section_b_content_image p {
		margin-top:0;
	}

	#section_a_content_image p.highlight,
	#section_b_content_image p.highlight {
		margin-top:10px;
	}

	#content {
		padding:0;
	}

	#main_content {
		padding:0 .5rem;
		margin:28px 0;
	}

	#content h2 {
		font-size:1.5rem;
	}

	.columns .symbol_content {
		margin:0;
	}
	
	footer ol,
	footer ul {
		margin-bottom:0;
	}

	footer ol.footer,
	footer ul.footer {
		margin-left:0;
	}

	footer li,
	#copyright {
		font-size:1rem;
	}

	#footer_stay_connected {
		padding:20px;
	}

	#footer_stay_connected ul#social {
		margin:1.1rem 0;
	}
	
	#footer_stay_connected li {
		margin-right:10px;
		width:30px;
		height:30px;
		font-size:1.5rem;
		line-height:1.5rem;
	}
	
	.facebook div {
		margin:5px 0 0 11px;
	}
	
	#app_store {
		width:123px;
		height:37px;
		background-size:123px;
		margin:23px 10px 0 0;
	}
	
	#google_play {
		width:122px;
		height:42px;
		background-size:122px;
		margin-top:20px;
	}

	.footer_additional li {
		margin-left:1.1rem;
	}

	#copyright {
		text-align:center;
	}
}
@media all and (max-width: 560px) {
	#section_title_overlay_inner {
		padding-top:40px;
	}

	#section_title_tag {
		display:none;
	}

	.sub_nav_inner a div {
		font-size:1.1rem;
	}

	#sub_nav > div {
		padding:3rem .3rem 0 .3rem;
	}

	.pull_quote {
		font-size:1rem;
		margin:1.6rem auto 2rem auto;
		line-height:1.3rem;
	}

	#main_content > article.closed_section h2 {
		font-size:1.3rem;
	}
}
@media all and (max-width: 480px) {
	p {
		font-size:1rem;
	}

	#main_content .section_content ul,
	#main_content .section_content ol {
		font-size:1rem;
		margin-left: 2rem;
	}

	#header_nav_container .columns {
		margin-left:-8px;
	}

	#logo {
		height:85px;
	}

	#main_nav_container {
		margin-top:7px;
	}

	#main_nav_container ul,
	#main_nav_container ol,
	#main_nav_container li {
		font-size:.9rem;
	}

	#main_nav_container .fa {
		padding-left:6px;
		font-size:1.2rem;
	}

	#hero_container {
		background-size:auto 180px;
	}

	#hero_video_overlay,
	#hero_container,
	#hero_video {
		height:180px;
	}

	#hero_video {
		width:720px;
	}

	#hero_video_overlay_inner {
		margin-top:48px;
	}

	#hero_title {
		margin-top:-1.4rem;
		font-size:3.3rem;
		background-size:45px auto;
		padding-top:35px;
	}
	
	#hero_tag {
		margin:-.3rem 0 0 0;
		font-size:1.1rem;
	}

	#section_title_container {
		height:100px;
	}

	#section_title_image {
		width:859px;
		max-width:859px;
	}

	#section_title_overlay_inner {
		padding-top:32px;
	}

	#section_title_title {
		font-size:1.5rem;
		padding-top:10px;
		padding-bottom:10px;
	}

	.sub_nav_inner a div {
		font-size:1rem;
	}

	#sub_nav > div {
		padding:0;
		margin-top:3rem;
	}

	.content_padding_wrapper {
		padding:0 4px;
	}

	#sub_nav_container_content #sub_nav > div {
		margin-top:0;
	}

	#sub_nav > div img,
	#sub_nav > div video {
		margin-top:.2rem;
		padding:0 .2rem;
	}

	#sub_nav > div a div {
		margin:0 .2rem;
	}

	#sub_nav > div:first-of-type a div {
		margin-left:.2rem;
	}

	#sub_nav > div:first-of-type img {
		padding-left:.2rem;
	}

	#sub_nav > div:last-of-type a div {
		margin-right:.2rem;
	}

	#sub_nav > div:last-of-type img{
		padding-right:.2rem;
	}

	.sub_nav_inner .icon_overlay {
		width:16px;
		height:19px;
		background-size:16px auto;
		top:22px;
		right:7px;
	}

	#content h2 {
		font-size:1.3rem;
	}

	#main_content > article.open_section {
		padding: 20px 20px 0;
	}
	
	#main_content > article.closed_section {
		padding:0 20px;
	}

	#main_content > article.closed_section h2 {
		font-size:1.1rem;
		background-size: 40px auto;
	}

	#main_content > article {
		margin-bottom:10px;
	}

	.section_hide {
		margin-right:-5px;
	}
}
@media all and (max-width: 420px) {	
	#main_nav_container {
		margin-top:11px;
	}

	#main_nav_container ul,
	#main_nav_container ol,
	#main_nav_container li {
		font-size:.8rem;
	}

	#hero_container {
		background-size:auto 150px;
	}

	#hero_video_overlay,
	#hero_container,
	#hero_video {
		height:150px;
	}

	#hero_video {
		width:600px;
	}

	#hero_video_overlay_inner {
		margin-top:44px;
	}

	#hero_title {
		margin-top:-1.2rem;
		font-size:2.5rem;
		background-size:35px auto;
		padding-top:25px;
	}
	
	#hero_tag {
		margin:-.3rem 0 0 0;
		font-size:1rem;
	}

	#section_title_overlay_inner {
		padding-top:33px;
	}

	#section_title_title {
		font-size:1.4rem;
		background-size:28px auto;
		padding-left:33px;
	}

	#sub_nav {
		margin:0 1rem;
	}

	#sub_nav_container_content #sub_nav {
		margin:0 .45rem;
	}
	
	#sub_nav_container_content #sub_nav > div a div,
	#sub_nav_container_content #sub_nav > div:first-of-type a div {
		margin:0;
	}

	#sub_nav > div {
		width:50%;
		padding-top:0;
	}

	#sub_nav > div:nth-child(1),
	#sub_nav > div:nth-child(2) {
		margin-top:3rem;
	}

	#sub_nav > div:nth-child(2) {
		padding-right:0;
	}

	#sub_nav > div:nth-child(3),
	#sub_nav > div:nth-child(4)  {
		margin-top:-35px;
	}

	.sub_nav_inner {
		margin:0;
		padding:0;
	}

	.sub_nav_inner a div {
		font-size:1.2rem;
	}

	#section_a_content_image,
	#section_b_content_image,
	#section_a_content_image > div,
	#section_b_content_image > div,
	#section_a_content_image p,
	#section_b_content_image p {
		float:left;
		text-align:left;
	}

	.sub_nav_inner .icon_overlay {
		width:32px;
		height:38px;
		background-size:32px auto;
		top:45px;
		right:15px;
	}

	.pull_quote {
		padding-left:2.5rem;
		padding-right:2.5rem;
	}

	.content_padding_wrapper {
		padding:0;
	}
	
	#main_content {
		margin:10px 0;
	}
}
@media all and (max-width: 360px) {
	#section_title_overlay_inner {
		padding-top:35px;
	}

	#section_title_title {
		font-size:1.2rem;
	}

}
@media all and (max-width: 330px) {
	.pull_quote {
		padding-left:1.5rem;
		padding-right:1.5rem;
	}

	#app_store {
		width:92px;
		height:28px;
		background-size:92px auto;
		margin-top:18px;
	}
	
	#google_play {
		width:92px;
		height:32px;
		background-size:92px auto;
		margin-top:15px;
	}
}


/* ==========================================================================
   Custom print styles.
   Inlined to avoid required HTTP connection: h5bp.com/r
   ========================================================================== */

@media print {
	#logo_container,
	#main_nav_container,
	#hero_container,
	#sub_nav_container,
	.youtube_wrapper,
	.youtube_wrapper_inline,
	#section_title_container,
	#sub_nav_container_content,
	footer {
		display:none;
	}
}
